# Uses of Interface
org.codehaus.janino.TokenStream

Packages that use TokenStream
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.

## Uses of TokenStream in org.codehaus.janino

Classes in org.codehaus.janino that implement TokenStream
Modifier and Type
Class
Description
`class`
`TokenStreamImpl`
Standard implementation for the `TokenStream`.
Constructors in org.codehaus.janino with parameters of type TokenStream
Modifier
Constructor
Description
``
`Parser(Scanner scanner, TokenStream tokenStream)`